Bug 428703 - (F9Alpha) Fedora 9 Alpha Tracking bug
Fedora 9 Alpha Tracking bug
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 378641 427000 428070 428203 428511 428709 428810 428870 428880 428893 428936 429713 429782 429937 429939
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-14 13:23 EST by John Poelstra
Modified: 2014-03-16 23:11 EDT (History)
6 users (show)

See Also:
Fixed In Version: F9 Alpha
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 17:14:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2008-01-14 13:23:58 EST
Description of problem:

This is a tracking bug for issues that need to be addressed before the Fedora 9
alpha can ship.
Comment 1 Jon Stanley 2008-03-27 21:46:25 EDT
Adding Tracking keyword
Comment 2 Bill Nottingham 2008-05-16 17:14:47 EDT
Alpha got shipped.

Note You need to log in before you can comment on or make changes to this bug.